package jp.kwebs;
import javax.persistence.Entity;
import javax.persistence.Id;
import javax.persistence.Table;
import io.quarkus.hibernate.orm.panache.PanacheEntityBase;

@Entity	
@Table(name="books")
public class Book extends PanacheEntityBase {
	@Id
	public Long id;				// 書籍ID
	public String title;		// 書名
	public String genre;		// 分野
	public String author;		// 著者
	public int price;			// 価格
	public boolean stock;		// 在庫
	
}
